:root {
    --icolor-main: #cd0e37;
}

body.iweb {
    background-color: #f6f6f6;
}

body.iweb > div.iweb-viewer {
    background: #fff;
    max-width: 1920px;
    margin: auto;
}

button.switch-pwd-type {
    top: 6px;
    right: 6px;
}

input[type=text].idatepicker, 
input[type=text].itimepicker {
    background-position: right 20px center;
}

div.iweb-pagination > ul > li > a.current, 
div.iweb-select > div.virtual > div.options ul > li > a:hover {
    background: #005fac;
}

div.iweb-pagination > ul > li > a.current, 
div.iweb-select > div.virtual > div.options ul > li > a:hover {
    background: #cd0e37;
}

header.page-header {
    position: relative;
    background: #fff;
    height: 156px;
    padding: 0px 20px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    z-index: 12;
}

header.page-header:before {
    position: absolute;
    background: #cd0e37;
    content: '';
    height: 30px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

header.page-header > div {
    position: relative;
    max-width: 1246px;
    margin: auto;
}

header.page-header a.logo {
    display: block;
    float: left;
    width: 272px;
    margin-top: 15px;
}

header.page-header a.nav-controls {
    position: absolute;
    display: none;
    top: 10px;
    right: 0px;
    width: 32px;
    height: 32px;
}

header.page-header a.cart-controls {
    position: absolute;
    display: none;
    top: 10px;
    right: 50px;
    width: 32px;
    height: 32px;
}

header.page-header a.cart-controls > div {
    position: relative;
}

header.page-header a.cart-controls > div > sup {
    position: absolute;
    top: 6px;
    right: 35px;
    font-size: 12px;
    font-weight: bold;
    background: #cd0e37;
    color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    text-align: center;
    line-height: 20px;
}

header.page-header div.nav {
    position: relative;
    float: right;
    padding: 10px 0px;
    text-align: right;
    white-space: nowrap;
}

header.page-header div.nav > ul.social {
    display: inline-block;
    list-style: none;
    height: 26px;
    overflow: hidden;
}

header.page-header div.nav > ul.social > li {
    display: inline-block;
    margin-left: 20px;
    vertical-align: middle;
}

header.page-header div.nav > ul.social > li > a {
    display: block;
    width: auto;
    height: 16px;
}

header.page-header div.nav > ul.shorcut {
    position: relative;
    margin-top: 53px;
    list-style: none;
}

header.page-header div.nav > ul.shorcut > li {
    position: relative;
    display: inline-block;
    margin-left: 20px;
    vertical-align: middle;
}

header.page-header div.nav > ul.shorcut > li > a {
    display: block;
}

header.page-header div.nav > ul.shorcut > li > a > span {
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
    margin-left: 5px;
    vertical-align: middle;
}

header.page-header div.menu {
    position: relative;
    background: #cd0e37;
    height: 30px;
    text-align: right;
}

header.page-header div.menu > ul {
    position: relative;
    display: inline-block;
    list-style: none;
}

header.page-header div.menu > ul > li {
    position: relative;
    display: inline-block;
    margin-left: 30px;
    vertical-align: middle;
}

header.page-header div.menu > ul > li.extra {
    display: none;
}

header.page-header div.menu > ul > li > a {
    position: relative;
    display: block;
    font-size: 17px;
    line-height: 32px;
    color: #fff;
}

header.page-header div.menu > ul > li > div.sub {
    position: absolute;
    display: none;
    list-style: none;
    top: 30px;
    left: -20px;
}

header.page-header div.menu > ul > li:hover > div.sub {
    display: block;
}

header.page-header div.menu > ul > li > div.sub > ol {
    position: relative;
    background: rgba(245, 245, 245, 0.9);
    display: block;
    list-style: none;
    width: 200px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}

header.page-header div.menu > ul > li > div.sub > ol > li {
    display: block;
}

header.page-header div.menu > ul > li > div.sub > ol > li > a {
    position: relative;
    display: block;
    background: #c8c8c8;
    padding: 10px 20px;
    border-top: 1px solid #c8c8c8;
    text-align: left;
}
header.page-header div.menu > ul > li > div.sub > ol > li:nth-child(1) > a {
    border-top: 0px;
}

header.page-header div.menu > ul > li > div.sub > ol > li > a:hover {
    background: #cd0e37;
    color: #fff;
}

h1.section-title {
    position: relative;
    display: block;
    font-size: 42px;
    font-weight: bold;
    color: #cd0e37;
    text-align: center;
}

h1.section-title:after {
    position: absolute;
    background: #cd0e37;
    content: '';
    width: 60px;
    height: 4px;
    left: 50%;
    bottom: -20px;
    margin-left: -30px;
}

main.page-body {
    position: relative;
    background: #fff;
}

main.page-body > div.promotion-area {
    position: relative;
    background-image: url(asset/image/promotion-bg.jpg);
    background-position: center top;
    background-repeat: repeat-x;
    background-color: #c8c8c8;
    padding: 0px 20px;
    height: 35px;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);
    overflow: hidden;
    z-index: 2;
}

main.page-body > div.promotion-area > div {
    position: relative;
    text-align: center;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
    overflow: hidden;
}

main.page-body > div.promotion-area > div > div {
    font-size: 14px;
    line-height: 35px;
}

main.page-body > div.inner-banner {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}

main.page-body > div.inner-banner > div {
    position: relative;
    max-width: 1200px;
    margin: auto;
}

main.page-body > div.inner-banner h1.title {
    position: absolute;
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    left: 0px;
    right: 0px;
    bottom: 10px;
    letter-spacing: 8px;
}

main.page-body > div.inner-path {
    position: relative;
    padding: 20px;
}

main.page-body > div.inner-path > ul {
    list-style: none;
    max-width: 1200px;
    margin: auto;
}

main.page-body > div.inner-path > ul > li {
    display: inline-block;
    margin-right: 10px;
}

main.page-body > div.inner-path > ul > li > span,
main.page-body > div.inner-path > ul > li > a {
    font-size: 18px;
    line-height: 1.5;
}

main.page-body > div.inner-path > ul > li:last-child > a {
    font-weight: bold;
    color: #cd0e37;
}

main.page-body > div.inner-content {
    position: relative;
    min-height: 480px;
    padding: 80px 20px;
}

main.page-body > div.inner-content > div {
    position: relative;
    max-width: 1200px;
    margin: auto;
}

main.page-body > div.inner-content h1.section-title {
    margin-bottom: 60px;
}

main.page-body > div.inner-content div.iweb-editor {
    font-size: 18px;
    line-height: 2;
}

div.form {
    position: relative;
}

div.form div.row {
    position: relative;
    margin-bottom: 15px;
}

div.form div.row.left {
    float: left;
    width: calc(50% - 20px);
}

div.form div.row.right {
    float: right;
    width: calc(50% - 20px);
}

div.form div.row.center {
    text-align: center;
}

div.form div.row label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

div.form div.row div.iweb-select > div.real {
    border-radius: 30px;
}

div.form div.row select {
    height: 50px;
    padding: 10px 20px;
    border: 1px solid #7d7d7d;
    border-radius: 8px;
}

div.form div.row input[type="text"],
div.form div.row input[type="password"],
div.form div.row input[type="date"] {
    height: 50px;
    padding: 10px 20px;
    border: 1px solid #7d7d7d;
    border-radius: 8px;
}

div.form div.row textarea {
    height: 180px;
    padding: 10px 20px;
    border: 1px solid #7d7d7d;
    border-radius: 8px;
}

div.form div.row button[type="submit"] {
    display: inline-block;
    background: #cd0e37;
    font-size: 24px;
    color: #fff;
    width: 380px;
    max-width: 100%;
    height: 50px;
    border-radius: 25px;
}


footer.page-footer {
    position: relative;
}

footer.page-footer > div.info {
    background: #cd0e37;
    padding: 30px 20px;
}

footer.page-footer > div.info * {
    color: #fff!important;
}

footer.page-footer > div.info > div {
    position: relative;
    max-width: 1200px;
    margin: auto;
}

footer.page-footer > div.info div.col {
    float: left;
    padding: 5px;
}

footer.page-footer > div.info div.col-1 {
    width: 480px;
}

footer.page-footer > div.info div.col-2 {
    width: 440px;
}

footer.page-footer > div.info div.col-3 {
    width: calc(100% - 920px);
    text-align: center;
}

footer.page-footer > div.info div.col > div.follow {
    margin-bottom: 20px;
}

footer.page-footer > div.info div.col > div.follow > div.title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

footer.page-footer > div.info div.col > div.follow > ul {
    list-style: none;
}

footer.page-footer > div.info div.col > div.follow > ul > li {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}

footer.page-footer > div.info div.col > div.follow > ul > li > a {
    display: block;
}

footer.page-footer > div.info div.col > div.follow > ul > li > a > img {
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}

footer.page-footer > div.info div.col > div.follow > ul > li > a > span {
    display: inline-block;
    line-height: 1.5;
    vertical-align: middle;
}

footer.page-footer > div.info div.col > div.contact  > div.title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

footer.page-footer > div.info div.col > div.contact > ul {
    list-style: none;
}

footer.page-footer > div.info div.col > div.contact > ul > li {
    display: block;
}

footer.page-footer > div.info div.col > div.contact > ul > li > span {
    display: inline-block;
    margin-right: 5px;
    line-height: 1.5;
    vertical-align: middle;
}

footer.page-footer > div.info div.col > div.contact > ul > li > a {
    display: inline-block;
    line-height: 1.5;
    vertical-align: middle;
}

footer.page-footer > div.info div.col > div.payment {
    padding: 0px 75px;
    margin-bottom: 10px;
}

footer.page-footer > div.info div.col > div.payment > div.title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

footer.page-footer > div.info div.col > div.address {
    padding: 0px 75px;
}

footer.page-footer > div.info div.col > div.address > div.title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

footer.page-footer > div.info div.col > div.address > div.content {
    line-height: 1.5;
}

footer.page-footer > div.info div.col > ul.menu {
    list-style: none;
}

footer.page-footer > div.info div.col > ul.menu > li {
    display: block;
    margin-top: 5px;
}

footer.page-footer > div.info div.col > ul.menu > li:nth-child(1) {
    margin-top: 0px;
}

footer.page-footer > div.info div.col > ul.menu > li > a {
    display: block;
    line-height: 1.5;
}


footer.page-footer > div.info > div:before {
    position: absolute;
    content: '';
    top: 0px;
    left: 480px;
    bottom: 0px;
    border-left: 2px solid #fff;
}

footer.page-footer > div.info > div:after {
    position: absolute;
    content: '';
    top: 0px;
    left: 920px;
    bottom: 0px;
    border-left: 2px solid #fff;
}

footer.page-footer > div.copyright {
    background: #c8c8c8;
    padding: 15px 20px;
}

footer.page-footer > div.copyright > div {
    max-width: 1200px;
    font-size: 15px;
    margin: auto;
    text-align: center;
}

@media only screen and (max-width: 1080px) {
    header.page-header {
        position: fixed;
        top: 0px;
        left: 0px;
        right: 0px;
        padding: 10px 20px;
        height: 60px;
    }
    
    header.page-header:before {
        display: none;
    }
    
    header.page-header a.logo {
        width: 98px;
        margin-top: 0px;
    }
    
    header.page-header a.nav-controls {
        display: block;
    }
    
    header.page-header a.cart-controls { 
        display: block;
    }
    
    header.page-header div.nav {
        display: none;
    }
    
    header.page-header div.menu {
        position: fixed;
        display: none;
        height: auto;
        top: 60px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        padding: 20px;
        margin-top: 0px;
        overflow: auto;
    }
    
    header.page-header div.menu:before {
        display: none;
    }
    
    header.page-header div.menu.show {
        display: block;
    }
    
    header.page-header div.menu > a.cart-controls {
        display: none;
    }

    header.page-header div.menu > ul {
        display: block;
    }
    
    header.page-header div.menu > ul > li {
        display: block;
        margin: auto;
        padding: 15px 0px;
        border-top: 1px dotted #e8e8e8;
        text-align: center;
    }
    
    header.page-header div.menu.show > ul > li.extra {
        display: block;
    }
    
    header.page-header div.menu > ul > li:nth-child(1) {
        border-top: 0px;
    }
    
    header.page-header div.menu > ul > li > a.current:after,
    header.page-header div.menu > ul > li > a:hover:after {
        display: none;
    }
    
    header.page-header div.menu > ul > li > div.sub {
        display: none!important;
        position: relative;
        top: auto;
        left: auto;
        padding-top: 10px;
        margin-top: 10px;
        border: 0px;
    }
    
    header.page-header div.menu > ul > li > div.sub > ol {
        background: none;
        width: 100%;
        box-shadow: none;
    }
    
    header.page-header div.menu > ul > li > div.sub > ol > li {
        display: block;
        padding: 0px;
        vertical-align: top;
        border: 0px;
    }
    
    header.page-header div.menu > ul > li > div.sub > ol > li:hover {
        background: none;
    }
    
    header.page-header div.menu > ul > li > div.sub > ol > li > a {
        background: none;
        color: #fff;
        text-align: center;
        border-top: 1px dotted #e8e8e8;
    }
    
    main.page-body {
        padding-top: 60px;
    }
    
    main.page-body > div.inner-banner h1.title {
        font-size: 32px;
        letter-spacing: 4px;
        text-align: center;
    }
    
    main.page-body > div.inner-path {
        padding: 10px 20px;
    }
    
    main.page-body > div.inner-path > ul > li > span, 
    main.page-body > div.inner-path > ul > li > a {
        font-size: 16px;
    }
    
    main.page-body > div.inner-content {
        padding: 40px 20px;
    }
    
    main.page-body > div.inner-content div.iweb-editor {
        font-size: 16px;
    }
    
    footer.page-footer > div.info {
        padding: 20px;
    }
    
    footer.page-footer > div.info > div:before {
        display: none;
    }
    
    footer.page-footer > div.info > div:after {
        display: none;
    }
    
    footer.page-footer > div.info div.col-1,
    footer.page-footer > div.info div.col-2,
    footer.page-footer > div.info div.col-3
    {
        width: 100%;
        padding: 20px 0px;
        text-align: center;
    }

    footer.page-footer > div.info div.col-2 {
        border-top: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
    
    footer.page-footer > div.info div.col > div.payment {
        padding: 0px;
    }
    
    footer.page-footer > div.info div.col > div.address {
        padding: 0px;
    }
    
    footer.page-footer > div.info div.col > div.follow > ul > li > a > img {
        width: 22px;
    }
}

@media only screen and (max-width: 800px) {
    input[type=text].idatepicker, 
    input[type=text].itimepicker {
        background-position: right 10px center;
    }
    
    h1.section-title {
        font-size: 30px;
    }
    
    div.form div.row.left {
        width: 100%;
    }

    div.form div.row.right {
        width: 100%;
    }
    
    div.form div.row label {
        font-size: 18px;
    }
    
    div.form div.row select {
        font-size: 16px;
        height: 48px;
        padding: 5px 20px;
        border-radius: 24px;
    }

    div.form div.row input[type="text"],
    div.form div.row input[type="password"],
    div.form div.row input[type="date"] {
        font-size: 16px;
        height: 48px;
        padding: 5px 20px;
        border-radius: 12px;
    }
    
    div.form div.row textarea {
        font-size: 16px;
        height: 144px;
        padding: 5px 20px;
        border-radius: 12px;
    }
}